package org.exoplatform.cs.service.subscription;

import java.util.List;


public class Subscription {
  private String name;

  public Subscription() {
  }

  public Subscription(String name) {
    this.name = name;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

}
